yeahh i post a reply few segons later. thanks .. i now installing compiz for test!

On Fri, May 27, 2011 at 9:27 AM, Ilya Chernykh <anixxsus@...> wrote:
On Friday 27 May 2011 17:21:23 PICCORO McKAY Lenz wrote:

> ARRGGGG i can compile .. even with old qt3 3.3.8b  , alway ask for qt4,
> this need realy qt4 for build?

It does not need to be compiled. It's a Python script.

Just run

python interface_qt3.py

---------------------------------------------------------------------
To unsubscribe, e-mail: trinity-devel-unsubscribe@...
For additional commands, e-mail: trinity-devel-help@...
Read list messsages on the Web archive: http://trinity-devel.pearsoncomputing.net/
Please remember not to top-post: http://trinity.pearsoncomputing.net/mailing_lists/#top-posting




--
Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com
Cofundador de Venenux;  debian based multimedia alike free only zealots users (oh well, i try but..too many free guidelines buahhh)
http://shutendouji.net
creador de massenkoh linux; debian enhanchements for better up to date support on stable brand, including non-free soft.